.ant-table .ant-table-container .ant-table-content table thead.ant-table-thead {
  background: rgba(241, 245, 249, 1);
}

.ant-table
  .ant-table-container
  .ant-table-content
  table
  thead.ant-table-thead
  .ant-table-cell {
  @apply py-4 px-3 text-black text-sm;
  background: initial;
}

:where(.css-dev-only-do-not-override-ps627a).ant-table-wrapper
  .ant-table-thead
  > tr
  > th:not(:last-child):not(.ant-table-selection-column):not(
    .ant-table-row-expand-icon-cell
  ):not([colspan])::before,
:where(.css-dev-only-do-not-override-ps627a).ant-table-wrapper
  .ant-table-thead
  > tr
  > td:not(:last-child):not(.ant-table-selection-column):not(
    .ant-table-row-expand-icon-cell
  ):not([colspan])::before {
  position: absolute;
  top: 50%;
  inset-inline-end: 0;
  width: 1px;
  height: 1.6em;
  background-color: initial;
  transform: translateY(-50%);
  transition: background-color 0.2s;
  content: "";
}
